:root{
    --nb-article-card-8-category-fs: 12px;
    --nb-article-card-8-category-fw: 400;
    --nb-article-card-8-category-bg: var(--nb-color-black);
    --nb-article-card-8-category-color: var(--nb-color-white);
    --nb-article-card-8-category-border-radius: 0;
    --nb-article-card-8-category-height: 28px;
    --nb-article-card-8-category-padding: 0px 15px;

    --nb-article-card-8-title-fs: 24px;
    --nb-article-card-8-title-fw: var(--nb-font-semibold);

    --nb-article-card-8-description-fs: var(--nb-font-size-14);

    --nb-article-card-8-link-fs: var(--nb-font-size-14);
    --nb-article-card-8-link-color: var(--nb-link-color-secondary);
    --nb-article-card-8-link-fw: var(--nb-font-regular);
    --nb-article-card-8-link-decoration: none;
}

.nb-article-card-8 .nb-title{
    font-size: var(--nb-article-card-8-title-fs);
    height: calc(var(--nb-dt-rows) * var(--nb-h3-line-height) * var(--nb-article-card-8-title-fs));
}
.nb-article-card-8 .nb-card{
    overflow: hidden;
    border: none;
    border-radius: 0;
    a{
        display: initial;
    }
}
.nb-article-card-8 .nb-card-body {
    position: relative;
    padding-inline: 0;
    padding-bottom: 0;

    >*+*{
        margin-top: 10px;
    }
}

.nb-article-card-8 .nb-article-category,
.nb-article-card-8 .nb-article-category .nb-link,
.nb-article-card-8 .nb-article-category a{
    font-size: var(--nb-article-card-8-category-fs);
    font-weight: var(--nb-article-card-8-category-fw);
    color: var(--nb-article-card-8-category-color);
}

.nb-article-card-8 .nb-img-category-wrapper {
    position: relative;
}

.nb-article-card-8 .nb-article-category {
    background-color: var(--nb-article-card-8-category-bg);
    height: var(--nb-article-card-8-category-height);
    padding: var(--nb-article-card-8-category-padding);
    display: flex;
    align-items: center;
    border-radius: var(--nb-article-card-8-category-border-radius);
}

.nb-article-card-8 .nb-bottom-wrapper .nb-link{
    font-size: var(--nb-article-card-8-link-fs);
    font-weight: var(--nb-article-card-8-link-fw);
    color: var(--nb-article-card-8-link-color);
    text-decoration: var(--nb-article-card-8-link-decoration);
}

.nb-article-card-8 .nb-bottom-wrapper .nb-link:hover{
    text-decoration: unset;
}

.nb-article-card-8 .nb-bottom-wrapper{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.nb-article-card-8 .nb-article-short-description {
    --nb-paragraph-line-height: 1.5;
}

.nb-article-card-8 .nb-category-author-wrapper{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;

    .nb-article-author{
        font-size: 12px;
    }
}

@media screen and (max-width: 576px) {
    :root{
        --nb-article-card-8-title-fs: 20px;
    }
    .nb-article-card-8{
        --nb-dt-rows: 2;
    }
}